Fixing info of CVE
diff --git a/src/site/apt/security.apt b/src/site/apt/security.apt
index d99b63f..caa0419 100644
--- a/src/site/apt/security.apt
+++ b/src/site/apt/security.apt
@@ -50,8 +50,6 @@
 
     * Upgrade to {{{./download.cgi} Archiva 2.2.5 or higher}}
 
-    * Make sure, that communication between Archiva server and browser is secure by using TLS and only certain users
-       are assigned to admin role.
 
 * {CVE-2019-0213}: Apache Archiva XSS may be stored in central UI configuration